/*
Theme Name:     Vivi
Theme URI:      http://sealpress.com
Description:    Child theme for Divi, used for the Seal Press site 
Author:         maiki
Author URI:     http://interi.org
Template:       Divi
Version:        1.1.1
*/

@import url("../Divi/style.css");


/* General overrides */

h1 {
    font-size: 36px;
    font-weight: 800;
}

.et_pb_fullwidth_header h1 {
    font-size: 36px;
    font-weight: 800;
    text-shadow: 3px 3px 0px rgba(0,0,0,0.2);
}

.et_pb_fullwidth_header p {
    font-size: 22px;
    font-weight: 600;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.2);
    font-style: italic;
}

h2 {
    font-size: 28px;
    font-weight: 800;
    line-height: 120%;
    color: #404040;
}


/* Landing pages */

.bigblock h1 {
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	text-shadow: 0px 3px 8px rgba(0,0,0,1);
	padding: 120px 20px;
	line-height: 1.3em;
}

.midblock h1 {
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	text-shadow: 0 2px 10px rgba(0,0,0,1);
	padding: 40px 40px;
}


/* Book pages */

section.bigblockbook {
    background: rgba(70, 72, 82, 0.8)
}

p.book-meta-main {
    padding: 10px 20px !important;
    background-color: #ecf0f1;
}

.book-info p {
    padding: 10px 20px 0 20px;
}

.book-info ul, .book-info ol {
    padding-left: 50px;
}

.author-bio-box {
    background-color: #ecf0f1;
    padding-bottom: 20px
}

.author-bio-box p {
    padding: 10px 20px 0 20px;
    color: #000;
}
.author-bio-box p img {
    border-radius: 50%;  
}

.book_author_bio {
    padding: 20px;
    background-color: #bdc3c7;
}

.et_pb_testimonial:before {
    background: #95a5a6;
}

/* Archive and search results */

.archive article.format-video {
    text-align: center;
    border: 1px solid #000000;
}

.archive article a img, .search-results article a img {
    width: 20%;
    float:left;
    padding-right: 40px;
    padding-bottom: 20px;
}

.archive article, .search-results article {
  clear: both;
  padding-bottom: 10px;
}

.bookcover {
  padding-bottom: 10px;
}


/* Misc Kimi crazies */

.et_pb_toggle_title {font-size:22px; font-weight:500;}

.et_pb_image_container {height: 200px; overflow:hidden;}

a.et_pb_more_button {background: rgba( 255, 255, 255, 0.1 ); border: 2px solid transparent;}

a.et_pb_more_button:hover {background: rgba( 255, 255, 255, 0.3 ); border: 2px solid transparent;}

.et_pb_contact_right {color:#ffffff;}
.et_pb_contact_submit {background: rgba( 0, 0, 0, 0.1 ); border: 2px solid transparent;}
.et_pb_contact_submit:hover {background: rgba( 0, 0, 0, 0.3 ); border: 2px solid transparent;}

.category-privacy-policy-updates h2 {font-size: 18px; font-weight:500; margin-top:0px;}

.privacy_blog_header {margin-bottom:0px;}

.et_pb_slides .et_pb_slide {
    box-shadow: inset 0 0 100px 1000px rgba(0, 0, 0, 0.4);
}
